package w83a.w83aManager;

import w83a.w83aBeans.W83aActasBean;
import w83a.w83aBeans.W83aDocBean;


public interface W83aIActa {
	public W83aActasBean detalleActas(W83aActasBean param) throws Exception;
	
	public W83aActasBean cargarListasActas(W83aActasBean param) throws Exception;
	
	public java.util.HashMap buscarEscrutinio(w83a.w83aBeans.W83aActasBean param) throws Exception;
	
	public java.util.HashMap buscarDiferencia(w83a.w83aBeans.W83aActasBean param) throws Exception;
	
	public java.util.HashMap buscarListaDelegados(w83a.w83aBeans.W83aActasBean param) throws Exception;
	
	public java.util.List buscarCentroTrabajo(w83a.w83aBeans.W83aCentroTrabajoBean param) throws Exception;
	
	public W83aDocBean descargarDocumento(String param) throws Exception;
	
}
